<section class="section2">
    <h2 class="section2__title">- our Recent posts</h2>
    <div class="section2__posts">
        <div class="column left">
            <div class="post1">
                <img class="post1__img" src="./img/1.png" alt="tea">
                <div class="post1__textblock">
                    <p class="post1__textblock__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="post1__textblock__comments">Photography, Journal &nbsp;&nbsp;/&nbsp; 9 Comments</p>
                    <p class="post1__textblock__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                        sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
            <div class="post2">
                <img class="post2__img" src="./img/2.png" alt="it's raining">
                <div class="post2__textblock">
                    <p class="post2__textblock__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="post2__textblock__comments">Photography, Journal &nbsp;&nbsp;/&nbsp; 9 Comments</p>
                    <p class="post2__textblock__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                        sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
        </div>
        <div class="column right">
            <div class="post3">
                <img class="post3__img" src="./img/3.png" alt="tea">
                <div class="post3__textblock">
                    <p class="post3__textblock__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="post3__textblock__comments">Photography, Journal &nbsp;&nbsp;/&nbsp; 9 Comments</p>
                    <p class="post3__textblock__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                        sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
            <div class="post4">
                <img class="post4__img" src="./img/4.png" alt="it's raining">
                <div class="post4__textblock">
                    <p class="post4__textblock__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="post4__textblock__comments">Photography, Journal &nbsp;&nbsp;/&nbsp; 9 Comments</p>
                    <p class="post4__textblock__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare
                        sem
                        lacinia quam venenatis vestibulum.</p>
                </div>
            </div>
        </div>
    </div>
    
    
</section>